.linde .textPane  .mb-dienstzeugnisse #canvas{
    background:#fff;
    padding:6px 0 0 0;
}

.linde .textPane .mb-dienstzeugnisse p {
    margin: 1em 0;
    text-align:left; 
}

.linde .textPane .mb-dienstzeugnisse  h1 {
    font-size:13pt;
    text-align:left;
    margin: 1em 0 0 0;
}

.linde .textPane .mb-dienstzeugnisse  h2, 
.linde .textPane .mb-dienstzeugnisse  h3, 
.linde .textPane .mb-dienstzeugnisse  h4, 
.linde .textPane .mb-dienstzeugnisse  h5 {
    text-align:left;
    font-style: italic;
    font-weight: normal;
    font-size:12pt;
    margin: 1em 0 0 0;
}

.linde .textPane .mb-dienstzeugnisse  h2{
    font-weight: bold;
}

.linde .textPane .mb-dienstzeugnisse  .hilfe .h,
.linde .textPane .mb-dienstzeugnisse  .hinweis .h,
.linde .textPane .mb-dienstzeugnisse  .hilfe p,
.linde .textPane .mb-dienstzeugnisse  .hinweis p{
    font-size: 90%;
    margin:.5em 0;
}

.linde .textPane .mb-dienstzeugnisse  .abschnitt{
    clear:both;
}

.linde .textPane .mb-dienstzeugnisse  .ueberschrift,
.linde .textPane .mb-dienstzeugnisse  .text{
    padding:6px;
}

.linde .textPane .mb-dienstzeugnisse  .abschnitt,
.linde .textPane .mb-dienstzeugnisse  .text{
    border-bottom:1px solid #ccc;
}

.linde .textPane .mb-dienstzeugnisse  .abschnitt .abschnitt,
.linde .textPane .mb-dienstzeugnisse  .abschnitt .text{
    border-bottom:none;
}

.linde .textPane .mb-dienstzeugnisse  .hilfe,
.linde .textPane .mb-dienstzeugnisse  .hinweis,
.linde .textPane .mb-dienstzeugnisse  .actionline {
    background-color:#ffc;
    padding:6px;
    margin:6px;
    border-radius:6px;
    border:1px solid #cc8 !important;
    font-family: sans-serif;
    
/*    font-size: 90%;*/
    
    background: #fffeee;
    
    /*background: rgb(254,252,234);
    background: -moz-linear-gradient(-45deg,  rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1)));
    background: -webkit-linear-gradient(-45deg,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
    background: -o-linear-gradient(-45deg,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
    background: -ms-linear-gradient(-45deg,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
    background: linear-gradient(135deg,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=1 );*/

    /*    box-shadow:4px 4px 4px rgba(0, 0, 0, .2)*/
}


.linde .textPane .mb-dienstzeugnisse  .abschnitt .hilfe,
.linde .textPane .mb-dienstzeugnisse  .alternativen .hilfe{
    float:right;
    width:20px;
    height:20px;
    margin-right:-70px;
    padding:6px;
    border-radius:6px;
    border:1px solid #cc8;
    box-shadow:4px 4px 4px rgba(0, 0, 0, .2);
    overflow:hidden;
}

.linde .textPane .mb-dienstzeugnisse  .hz {
    font-weight: bold;
    margin: 0;
    padding: 0;
    margin-top: -6px;
}

.linde .textPane .mb-dienstzeugnisse  .hilfe:hover .hz {
    display:none;
}

.linde .textPane .mb-dienstzeugnisse  .hilfe:hover .ht {
    display:inherit;
}

.linde .textPane .mb-dienstzeugnisse  .hilfe .ht {
    display:none;
}

.linde .textPane .mb-dienstzeugnisse  .abschnitt .hilfe:hover,
.linde .textPane .mb-dienstzeugnisse  .alternativen .hilfe:hover{
    width:250px;
    height: inherit;
    margin-right:-300px;
/*    -webkit-transition: width .5s,  margin .5s;*/
/*    transition: width .5s,  margin .5s;*/
}

.linde .textPane .mb-dienstzeugnisse  input[type="text"]{
    border:none;
    border-bottom:1px dotted #444;
    font-size:12pt;
    font-family: monospace;
    color: #00c;
    padding:0;
}

.linde .textPane .mb-dienstzeugnisse  form {
    margin: 0;
}

.linde .textPane .mb-dienstzeugnisse  .actionline {
    text-align: right;
    /*background: rgb(252,234,187);
    background: -moz-linear-gradient(top,  rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,234,187,1)), color-stop(50%,rgba(252,205,77,1)), color-stop(51%,rgba(248,181,0,1)), color-stop(100%,rgba(251,223,147,1)));
    background: -webkit-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%);
    background: -o-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%);
    background: -ms-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%);
    background: linear-gradient(to bottom,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );*/
}


/* Leseansicht wir Print-Ausgabe */

#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse p{
    margin:.25em 0;
}


#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse h1{
    font-size:12pt;
    margin:1em 0 0 0;
}

#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse .hilfe,
#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse .hinweis,
#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse .actionline{
    display:none;
}

#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse .ueberschrift,
#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse .text{
    padding:6px;
}

#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse .abschnitt,
#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse .text{
    border-bottom:none;
}

#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse input,
#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse select,
#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse .label{
    display:none;
}

#fullsizedialog .dijitDialogPaneContent .centerContentPanel  .mb-dienstzeugnisse label{
    display:inline;
}

/* Ende Leseansicht */



.linde .textPane .mb-dienstzeugnisse  input::-webkit-input-placeholder {
    color: #ddd;
}
.linde .textPane .mb-dienstzeugnisse  input::-ms-input-placeholder {
    color: #ddd;
}
.linde .textPane .mb-dienstzeugnisse  input::-moz-input-placeholder {
    color: #ddd;
}
.linde .textPane .mb-dienstzeugnisse  input::input-placeholder {
    color: #ddd;
}

.linde .textPane .mb-dienstzeugnisse  label {
    display: none;
}